<?php $sf_context->getResponse()->addJavascript(blogStore::getJcatFileName(false), '', false); ?>
<div id="smpltree_box"></div>
<?php $sf_context->getResponse()->addJavascriptCommand('
cat_tree=new dhtmlXTreeObject("smpltree_box","100%","auto",0);
cat_tree.setImagePath("/plugins/dhtmlx/images/");
cat_tree.setOnClickHandler(function(id){treeOpenContent(id);});
cat_tree.loadXMLString(g_category);') ?>
